html, body {
    height: 100%;
    margin: 0px;
    padding: 0;
    overflow-x: hidden;
}

.everythingElse {
    margin: 10px
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: lavender;
    color: mediumvioletred;
}

h1, h2 {
    font-family: 'Copperplate', fantasy;
    color: darkmagenta;
}

button {
  background-color: pink; /* color of the button itself */
  color: mediumvioletred; /* color of text inside the button */
  text-decoration: none;
  padding: 10px 16px; /* change this to see what happens! (relates to size) */
  border: 3px double mediumvioletred;
  border-radius: 6px; /* roundness of the button */
  cursor: help; 
}

button a {
    text-decoration: none;
}

button:hover {
    background-color: #F0D6D1
}

#navbar {
    position: sticky;
    top: 0;
    margin: 0 !important;
    background-color: pink;
    height: 5%;
    width: 100%;
    color: mediumvioletred;
    text-decoration: none;
    font-size: 20px;
    text-align: center;
    display: flex;
    padding: 12px;
    justify-content: flex-end;
    overflow: hidden;
}

#navbar a {
    text-decoration: none;
}

#navbar a:hover {
  color: violet;
}

.centeredstuff {
    text-align: center;
    cursor: vertical-text;
}

/* if an id (id = "blank"), use #blank to access it in css */
/* if a class (class = "blank"), use .class to access the whole class and element_name.blank in css, like h1.class or p.class */
